.mobile-only {
  display: none;
}

.desktop-only {
  display: block;
}

@media screen and (min-width: 0px) and (max-width: 1100px) {
  #insta-logo {
    max-width: 100px;
    display: block;
    margin: 0 auto;
  }
}

@media screen and (min-width: 0px) and (max-width: 1150px) {
  .scroll-top-btn {
    display: none !important;
  }
}

@media screen and (min-device-width: 0px) and (max-device-width: 768px) {
  .main-menu-holder {
    display: none;
  }
}

@media screen and (min-device-width: 0px) and (max-device-width: 767px) {
  .main-menu-holder {
    display: none;
  }

  div[class*="col-sm"] {
    margin-bottom: 0px;
  }
  .post-type-archive-careers   div[class*="col-sm"] {
    margin-bottom: 20px;
  }

  #found-header-bar {
    max-width: 1170px;
    margin: 20px auto;
  }

  .side-slide-menu {
    position: absolute;
    top: 0px;
    right: -100%;
    width: 100%;
    height: 100%;
    background: #4CC2C4 /* it lab amber*/;
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    z-index: 9;
    padding: 100px 50px 50px 50px;
  }

  .freelance-block-border {
    border-right: none;
    margin-bottom: 40px;
  }
}

@media screen and (min-device-width: 768px) and (max-device-width: 991px) {
  ul.menu-main-navigation li {
    display: none !important;
  }

  ul.menu-main-navigation li:nth-child(-n+3) {
    display: table-cell !important;
  }

  .freelance-block-border {
    border-right: none;
    margin-bottom: 40px;
  }
}

/* - - - - -  TABLET - - - - - - */
/* - - - - -  TABLET - - - - - - */
/* - - - - -  TABLET - - - - - - */
/* - - - - -  TABLET - - - - - - */
/* - - - - -  TABLET - - - - - - */
/* - - - - -  TABLET - - - - - - */
/* - - - - -  TABLET - - - - - - */

@media screen and (min-width: 480px) and (max-width: 768px) {
  .fixed-nav-hamburger-holder .hamburger-holder {
    position: absolute;
    right: 20px;
    top: 0px;
    z-index: 9;
    -moz-transition: all .3s ease-out;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
  }

  .found-logo-holder {
    margin-left: 10px;
  }

  .found-logo-holder svg {
    width: 160px;
  }

  .eyebrow-bar span:nth-last-child(1) {
    margin: 0;
  }

  .partner-banner-copy {
    font-size: 20px;
    font-style: italic;
  }

  .partner-banner-copy a {
    display: block;
    margin-top: 20px;
  }

  .mclaren-partner-logo {
    width: 213px;
    height: auto;
    margin-left: 0px;
  }

  .service-holder {
    display: inline-block;
    width: 232px;
    text-align: center;
    background: #fff;
    padding: 25px 20px;
    border-radius: 4px;
    margin-right: 10px;
    border: solid #fff 2px;
    margin-bottom: 10px;
    float: none;
  }

  .shout-out-box-holder {
    margin-top: 12px;
  }

  .row .tile-holder-col:nth-last-child(1) {
    padding-right: 0 !important;
  }

  .approach-widget-copy {
    font-size: 27px;
  }

  .section-video h2 {
    margin-bottom: 0;
    font-size: 40px;
    font-weight: 300;
  }

  .single-insight-banner .cta-pre-title {
    text-align: center;
  }

  .single-insight-heading {
    font-size: 26px;
    line-height: 32px;
    font-weight: normal;
    color: #fff;
    margin-bottom: 20px;
    text-align: center;
  }

  .text-right {
    text-align: center;
  }

  .portrait .text-right {
    text-align: right !important;
  }

  .no-padding-bottom .full-bleed-image-holder {
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 4px 4px;
  }

  .no-padding-bottom {
    padding-bottom: 60px;
  }

  .no-padding-bottom-for-real-this-time {
    padding-bottom: 0px;
  }

  .products.accordion-special h4 {
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0;
    line-height: 19px;
    position: absolute;
    top: 50%;
    -moz-transform: translate(0%, -50%);
    -webkit-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    max-width: 60%;
  }

  .light-wrapper .container .container {
    padding: 0px;
  }

  .client-row img {
    max-height: 150px;
    max-width: 100%;
    opacity: 0.6;
    -webkit-transition: all 0s ease;
    -moz-transition: all 0s ease;
    transition: all 0s ease;
    -webkit-backface-visibility: none;
  }

  .large.form-open-cta span.three {
    font-size: 22px;
    margin-bottom: 10px;
  }

  .large.form-open-cta span.five {
    font-size: 22px;
  }

  .portrait {
    padding: 20px !important;
  }

  .portrait.testimonial-bg blockquote {
    font-size: 18px;
    line-height: 23px;
    font-weight: 400;
    color: #fff;
    padding-bottom: 10px;
    border-bottom: solid 2px #f54785;
  }

  .feature h4 {
    font-size: 27px;
    line-height: 40px;
    padding: 30px 0 30px 0;
    font-weight: 400;
    color: #666;
  }

  .full-width-call-cta span.three span {
    font-size: 30px;
    font-weight: bold;
  }

  .full-width-call-cta span.five span {
    font-size: 30px;
    font-weight: bold;
  }

  #found-header-bar {
    max-width: 1170px;
    margin: 0 auto 0px auto;
    padding: 30px 0 20px 0;
  }

  .hamburger-column .hamburger-holder {
    position: absolute;
    right: 20px;
    top: 30px;
    z-index: 9;
    -moz-transition: all .3s ease-out;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
  }

  .article-single {
    padding-top: 70px;
  }
}

/* - - - - -  MOBILE - - - - - - */
/* - - - - -  MOBILE - - - - - - */
/* - - - - -  MOBILE - - - - - - */
/* - - - - -  MOBILE - - - - - - */
/* - - - - -  MOBILE - - - - - - */
/* - - - - -  MOBILE - - - - - - */
/* - - - - -  MOBILE - - - - - - */

@media screen and (min-width: 0px) and (max-width: 768px) {
  .our-services-block {
    display: none;
  }

  .desktop-only {
    display: none;
  }

  .mobile-only {
    display: block;
  }

  p {
    color: #666;
    font-size: 16px;
    line-height: 26px;
  }

  .feature ul li {
    font-size: 16px;
    line-height: 26px;
  }

  .mobile-hamburger {
    display: block;
  }

  #found-side-logo {
    width: 100px;
    margin-bottom: 10px;
    margin-top: 5px;
  }

  .text-right {
    text-align: center;
  }

  .portrait .text-right {
    text-align: right !important;
  }

  .copyright-bar ul li {
    margin-left: 30px;
  }

  /* - Home - */
  h2 {
    margin-bottom: 0px;
    font-size: 30px;
    font-weight: 300;
    line-height: 35px;
  }

  h3 {
    text-align: center;
  }

  .approach-widget-copy {
    font-size: 23px;
    text-align: center;
  }

  .approach-widget .btn {
    float: none;
    margin-bottom: 0px;
  }

  .cta-holder {
    text-align: center;
  }

  .header-bar-holder .hamburger-holder {
    display: none;
  }

  .hamburger-holder {
    position: fixed;
    right: inherit;
    top: inherit;
    float: right;
  }

  #found-header-bar {
    margin: 0;
    background: rgba(76, 194, 196, 1);
    position: fixed;
    width: 100%;
    z-index: 12;
    padding: 0;
    top: 0;
  }

  .service-holder {
    display: block;
    width: 100%;
    text-align: center;
    background: #fff;
    padding: 15px 10px;
    border-radius: 4px;
    margin-right: 10px;
    border: solid #fff 2px;
    margin-bottom: 10px;
    float: left;
  }

  section, header {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  #found-header-bar div[class*="col-sm"] {
    margin-bottom: 3px;
  }

  .hamburger-holder {
    display: none;
  }

  .mobile-hamburger .hamburger-holder {
    position: fixed;
    right: 20px;
    top: 4px;
    width: auto;
    height: auto;
    z-index: 2000;
    display: block;
    background: transparent !important;
  }

  .side-slide-menu {
    padding: 55px 50px 50px 50px;
  }

  .tile-holder-col {
    padding: 0px;
    padding-right: 0px;
  }

  .itlab-video-holder {
    background-image: none !important;
    background-repeat: no-repeat !important;
    background-size: 915px auto !important;
    background-position: center center !important;
    min-height: inherit !important;
    padding-top: 0;
  }

  .itlab-video-holder iframe {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto 0 auto;
    border: none;
    border-radius: 0px;
  }

  .single-insight-banner .cta-pre-title {
    text-align: center;
  }

  .single-insight-heading {
    font-size: 26px;
    line-height: 32px;
    font-weight: normal;
    color: #fff;
    margin-bottom: 20px;
    text-align: center;
  }

  footer {
    color: #fff;
    padding-bottom: 100px;
    text-align: center;
  }

  ul.footer-copyright-menu li {
    display: block;
  }

  .partner-banner-copy {
    font-size: 20px;
    font-style: italic;
  }

  .partner-banner-copy a {
    display: block;
    margin-top: 20px;
  }

  .mclaren-partner-logo {
    width: 213px;
    height: auto;
    margin-left: 0px;
  }

  .shout-out-box {
    display: block;
    color: #fff;
    text-align: center;
    width: 100%;
    height: 400px;
    padding: 110px 40px 40px 40px;
  }

  .shout-out-box {
    display: block;
    color: #fff;
    text-align: center;
    width: 100%;
    height: 400px;
    padding: 110px 40px 40px 40px;
  }

  header.title h1 {
    font-size: 35px;
    text-transform: uppercase;
    font-weight: 400;
    line-height: 42px;
    font-style: italic;
  }

  .single-case-studies .page-header {
    padding: 110px 0px 160px 0px;
  }

  .white-line {
    height: 2px;
    background: rgba(255, 255, 255, .4);
    max-width: 480px;
    margin: 13px auto;
  }

  .page-template-single-services-template .page-header {
    margin: 0px;
    padding: 0px;
    padding: 80px 0px;
    border-bottom: none;
  }

  .custom-found-quote-header {
    font-size: 23px;
    font-weight: 400;
    line-height: 35px;
    text-align: center;
  }

  .orange-arrow-pointer {
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #f54785;
    margin: 0 auto;
    position: absolute;
    left: 50%;
    margin-left: -20px;
    bottom: -10px;
  }

  .grey-arrow-pointer {
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #f0f0f0;
    margin: 0 auto;
    position: absolute;
    left: 50%;
    margin-left: -20px;
    bottom: -10px;
  }

  .feature h4 {
    font-size: 22px;
    line-height: 30px;
    padding: 0px 0 0px 0;
    font-weight: 400;
    color: #666;
  }

  .feature {
    overflow: hidden;
    text-align: center;
    padding: 20px 0;
  }

  h2 {
    margin-bottom: 20px;
    font-size: 30px;
    font-weight: 300;
    line-height: 35px;
  }

  blockquote {
    font-size: 18px;
    font-weight: 600;
    color: #333;
    font-style: italic;
    line-height: 32px;
    padding: 0px;
    border: none;
    margin-bottom: 24px;
    margin-top: 20px;
  }

  .light-wrapper .container .container {
    padding: 0px;
  }

  .light-wrapper .container .panel {
    padding: 0;
  }

  .panel-group {
    margin: 0;
  }

  .products.accordion-special h4 {
    font-size: 17px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0;
    line-height: 24px;
    position: absolute;
    top: 50%;
    -moz-transform: translate(0%, -50%);
    -webkit-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    max-width: inherit;
    min-width: inherit;
    width: 62%;
  }

  .products .panel {
    margin-bottom: 10px;
    padding-bottom: 0px;
    border-radius: 0;
    border-bottom: none;
    background-color: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
    overflow: visible;
    position: relative;
  }

  a.form-open-cta {
    margin: 30px auto;
  }

  .large.form-open-cta span.three {
    font-size: 20px !important;
  }

  .large.form-open-cta span.three span a {
    color: #fff;
  }

  .service-art-holder {
    margin-bottom: 30px;
  }

  .stat-copy {
    font-size: 20px;
    line-height: 25px;
    margin-top: 20px;
  }

  .stat-copy {
    margin-bottom: 50px !important;
  }

  .page-id-116 header.title {
    background: #333333 url(../images/headers/services.svg) center bottom no-repeat;
    background-size: 1511px auto;
    min-height: 515px;
    padding-top: 200px;
  }

  .testimonial-tower-transit {
    background-image: url(/wp-content/themes/pivot-child/images/testimonials/DSC07159.jpg) !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center top !important;
    min-height: 600px !important;
  }

  .testimonial-bg h3 {
    font-size: 40px;
    line-height: 45px;
    color: #f54785;
    clear: both;
    text-align: left;
  }

  .client-row img {
    max-height: 100px;
  }

  .side-slide-menu {
    position: fixed;
   /* top: 0px; */
    right: -100%;
    width: 100%;
    height: 100%;
    background: #4CC2C4 /* it lab amber*/;
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    z-index: 13;
    padding: 40px 30px 30px 40px;
  }

  .found-sticky-nav {
    display: none !important;
  }

  .testimonial-bg.tower-transit {
    background-position: center -100px;
    padding: 20px !important;
  }

  .portrait {
    padding: 20px !important;
  }

  .portrait.testimonial-bg blockquote {
    font-size: 18px;
    line-height: 23px;
    font-weight: 400;
    color: #fff;
    padding-bottom: 10px;
    border-bottom: solid 2px #f54785;
  }

  .feature ul, .panel ul {
    list-style: inside disc;
    padding: 0px;
  }

  a.form-open-cta .copy-holder {
    background: #f54785;
    padding: 20px;
    -moz-border-radius: 4px;
    border-radius: 4px;
  }

  .full-width-call-cta span.three span {
    font-size: 26px;
    font-weight: bold;
  }

  .large.form-open-cta span.five, .full-width-call-cta span.five span, .large.form-open-cta span.four, .large.form-open-cta span.three span a {
    font-size: 20px !important;
  }

  a.form-open-cta .copy-holder {
    background: #f54785;
    padding: 20px;
    -moz-border-radius: 4px;
    border-radius: 4px;
  }

  div.wpcf7 {
    margin-top: 0px;
  }

  #cloudlab-logo {
    max-width: 240px;
    display: block;
    margin: 0 auto 50px auto;
  }

  .found-logo-holder {
    display: block;
    margin-top: 10px;
  }

  blockquote ol:last-child, blockquote p:last-child, blockquote ul:last-child {
    margin-bottom: 0;
    color: #f54785;
    font-size: 30px;
    font-weight: 300;
    font-style: normal;
    line-height: 35px;
    border-top: solid 2px #f54785;
    padding-bottom: 0px;
    padding-top: 20px;
    margin: 10px 0 30px 0;
    font-family: "jubilat", "Open Sans";
  }

  .page-id-131 header.title h1 {
    font-size: 27px;
    text-transform: uppercase;
    font-weight: bold;
  }

  ul.productivity-applicaitons-offering-list li {
    padding-bottom: 70px;
    border-bottom: solid 2px #f0f0f0;
    margin: 0 20px;
  }

  ul.productivity-applicaitons-offering-list li:nth-last-child(1) {
    padding-bottom: 70px;
    border-bottom: none;
    margin: 0 20px;
  }

  header.title {
    overflow: hidden;
    border-radius: 4px 4px 0 0;
    padding: 165px 0 0 0;
  }

  .approach-svg-holder svg {
    width: 100%;
    height: auto;
    margin: 0 auto;
    display: block;
  }

  .services-cta-widget {
    background: #333333 url(../images/widget/services-mobile.svg) center 215px no-repeat;
    background-color: #333333;
    background-image: url(../images/widget/services-mobile.svg) !important;
    background-position: center 215px !important;
    background-size: 545px auto !important;
    background-repeat: no-repeat !important;
    min-height: 515px !important;
    padding-top: 50px !important;
  }

  .services-cta-widget .feature {
    overflow: hidden;
    text-align: center;
    padding: 0px;
  }

  .single-insights .article-body, .page-template-insight-download-template .article-body {
    padding-top: 70px;
  }

  .single-insights header.title {
    overflow: hidden;
    border-radius: 4px 4px 0 0;
    padding: 0px;
  }

  .footer-small #footer-copyright-menu li:nth-child(1) {
    margin: 0px;
  }

  .footer-small #footer-copyright-menu li {
    margin: 0px;
  }

  .footer-small #footer-copyright-menu-holder, .footer-small .copyright-bar ul {
    display: block;
  }

  .dark-wrapper .bottom-arrow-pointer {
    position: absolute;
    width: 50px;
    height: 50px;
    left: 50%;
    bottom: -10px;
    margin-left: -25px;
    background: #f0f0f0;
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  .it-lab-big-intro {
    padding: 10px;
  }

  .orange-line-and-arrow {
    display: none;
  }

  .evolution.desktop {
    display: none;
  }

  .evolution.mobile {
    display: block;
  }

  ul.icon-unordered-list li {
    font-size: 18px;
    font-weight: normal;
    background-color: transparent;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 55px 55px !important;
    height: auto;
    margin-bottom: 40px;
    text-align: center;
    padding: 0;
    padding-top: 55px;
  }

  h3 {
    font-size: 21px;
    line-height: 32px;
    text-transform: uppercase;
    font-weight: bold;
  }

  .it-lab-big-intro p {
    font-size: 23px;
    font-weight: 400;
    line-height: 35px;
    text-align: center;
  }

  .single-events header.title {
    overflow: hidden;
    border-radius: 4px 4px 0 0;
    padding: 100px 0 0 0;
  }

  .article-body h2 {
    font-weight: 600;
    font-size: 30px;
    margin-bottom: 24px;
    text-align: center;
  }

  .article-body p {
    text-align: center;
  }

  .single-events .panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    padding-right: 60px;
  }

  .single-events .panel-group {
    border-left: solid 2px #f54785;
    padding-left: 30px;
    margin-left: 5px !important;
    position: relative;
  }

  accordion-special .speaker {
    font-size: 16px;
    color: #666;
    line-height: 20px;
  }

  .page-id-187 .page-header .background-image-holder {
    background: url("http://beta30.a8websites.co.uk/wp-content/uploads/2016/02/DSC05544-3.jpg");
    background-position: center bottom !important;
    background-size: 280% auto !important;
  }

  .job-title {
    font-size: 22px;
    text-align: left;
    margin-top: 10px;
  }

  .address-box {
    margin: 20px 0 50px 0;
    text-align: center;
  }

  .address-box img {
    margin-left: 0;
  }

  .address-box h3 {
    margin: 10px 0 20px 0;
    color: #f54785 !important;
  }

  ul.contact-us-tel-list li {
    font-size: 17px;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: solid 1px #f0f0f0;
    text-align: center;
  }

  ul.contact-us-tel-list li span {
    display: block;
    font-size: 17px;
  }

  .single-blog .article-body {
    padding-bottom: 64px;
    border-bottom: none;
    padding-top: 70px;
  }

  .single-blog header.title {
    overflow: hidden;
    border-radius: 4px 4px 0 0;
    padding: 0px 0 0 0;
  }

  .single-blog header.title h1 {
    font-size: 27px;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
  }

  .single-blog header.title .sub {
    font-size: 12px;
    letter-spacing: 0px;
    text-align: center;
    display: block;
  }

  .single-blog .article-body h2 {
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 24px;
    text-align: center;
    line-height: 25px;
  }

  p.slide-menu-cta.two span {
    font-size: 25px;
    font-weight: 800;
    color: #fff !important;
  }

  p.slide-menu-cta.two span a {
    color: #fff !important;
  }

  .featured-pullout {
    background: transparent url(../images/brand-imagery/web-grey.png) top center no-repeat;
    background-size: 1050px auto;
    font-size: 40px;
    line-height: 40px;
    font-weight: 300;
    padding: 50px 20px;
    border-top: solid 2px #f54785;
    border-bottom: solid 2px #f54785;
    text-align: center;
    margin: 60px 0 0 0;
  }

  .featured-pullout span {
    font-size: 40px;
    line-height: 40px;
    font-weight: 800;
    font-style: italic;
  }

  .post-type-archive header.title, .page-template-full-colour-header-template header.title, .page-template header.title {
    height: 300px;
    position: relative;
    overflow: hidden;

    padding: 130px 0 0 0;
  }

  .super-word, .page-id-20894 .super-word {
    font-size: 50px;
    line-height: 50px;
    font-weight: 800;
    color: #fff;
    text-transform: uppercase;
  }

  body.blog .logo-color-super, body.single-post .logo-color-super {
   /* fill: #ffffff !important; */
  }

  /*FOUND HOME PAGE TWEAKS*/
  .center-this-box {
    position: absolute;
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 95%;
  }

  .slider-list {
    display: none;
  }

  .home p br {
    display: none;
  }

  /*-------homepage section 1 mobile -------*/
  .triangle-holder {
    display: none;
  }

  .home h1, .home #home-h5 {
    color: #fff;
    font-size: 30px;
    font-weight: 400;
    text-transform: uppercase;
    position: absolute;
    /* left: 50%; */
    /* transform: translateX(-50%); */
    top: 86px;
    width: 100%;
    text-align: center;
  }

  .home .section-1 p {
    position: absolute;
    bottom: 70px;
    width: 80%;
    text-align: center;
    z-index: 10;
    left: 50%;
    transform: translateX(-50%);
  }

  /*-------homepage section 2 mobile -------*/
  .home .section-2 h2 {
    font-size: 40px;
    line-height: 45px;
    font-weight: 800;
  }

  .omni-svg-holder {
    position: absolute;
    width: 500px;
    height: auto;
    top: -655px;
    left: 307px;
  }

  /*-------homepage section 3 mobile -------*/
  .home .section-3 p.big-statement {
    font-size: 40px;
    line-height: 40px;
  }

  .section-3 .white-box-holder {
    background: rgba(255, 255, 255, .3);
    border: solid 2px #ffffff;
    width: 100%;
    margin: 30px auto;
    padding: 10px;
  }

  .section-3 .white-box-holder span.big-number {
    font-size: 60px;
    line-height: 60px;
  }

  .section-3 .white-box-holder span {
    display: block;
    font-size: 24px;
    line-height: 40px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 800;
  }

  .home .section-3 img.funky-pigeon {
    width: 800px;
    position: absolute;
    top: -147px;
    max-width: inherit;
    left: -236px;
  }

  .home .section-3 .client-logo {
    max-height: 100px;
    max-width: 230px;
    margin-top: 5px;
    z-index: 10;
    position: relative;
  }

  /*-------homepage section 7 mobile -------*/
  .home .section-7 {
    background: url(../images/homepage/section-7/bg.jpg);
    background-size: cover;
    background-position: 70% center;
    background-repeat: no-repeat;
  }

  .section-7 h2 {
    text-align: left;
    color: #ffffff;
    font-size: 40px;
    font-weight: 400;
    line-height: 40px;
  }


  /*-------homepage section 5 mobile -------*/
  .home .section-5 {
    background: #ffffff url(../images/brand-imagery/web-grey.png);
    background-size: 1050px auto;
    background-position: left center;
    background-repeat: no-repeat;
  }

  .home .section-5 h2 {
    font-size: 50px;
    line-height: 50px;
    margin-bottom: 20px;
    font-weight: 800;
  }

  .found-super-tab {
    display: none;
  }

  .service-headers {
    margin-bottom: 20px;
  }

  /*-------homepage section 6 mobile -------*/
  .home .section-6, .home .section-9 {
    height: auto;
    padding: 40px 10px;
  }

  .home .section-6 .center-this-box, .home .section-9 .center-this-box {
    position: relative;
    left: inherit;
    top: inherit;
    transform: none;
  }

  .home .section-6 p, .home .section-9 p {
    margin-bottom: 30px;
  }

  .home .section-6 .featured-pullout, .home .section-9 .featured-pullout {
    color: #fff;
    margin: 0 0 20px 0;
    background: none;
    padding: 10px 0 0 0;
  }

  .home .section-6 .featured-pullout h2, .home .section-9 .featured-pullout h2{
    font-size: 32px;
    line-height: 1.5;
    padding: 30px 15px 15px;
  }

  .home .section-6 .featured-pullout br {
    display: none;
  }

  .home .section-6 .center-this-box, .home .section-9 .center-this-box {
    background: #f54785 url(../images/brand-imagery/web-white.png);
    background-size: 1050px auto;
    background-position: center 50px;
    background-repeat: no-repeat;
    border-top: solid 2px #ffffff;
    border-bottom: solid 2px #ffffff;
    padding: 0;
  }

  /*-------homepage section 4 mobile -------*/
  .section-4 h2 {
    color: #ffffff;
    font-size: 37px;
    font-weight: 400;
    line-height: 37px;
  }

  .home .section-4 .awards-holder {
    background: rgba(0, 0, 0, .6);
    margin: 30px 0;
    padding: 6px 14px !important;
    max-width: 110px !important;
  }

  /*-------homepage section 8 mobile -------*/
  .home .section-8 {
    height: auto;
    padding: 40px 10px;
  }

  .home .section-8 .center-this-box {
    position: relative;
    left: inherit;
    top: inherit;
    transform: none;
  }

  .home .section-8 p {
    margin-bottom: 30px;
  }

}

/* end mobile styles*/

@media screen and (min-width: 0px) and (max-width: 1024px) {
  .pop-up-form-holder {
    position: fixed;
    z-index: 3000;
    max-width: 100%;
    top: 0px;
    left: 0px;
    margin-left: 0px;
    background: #fff;
    padding: 50px 10px 20px 10px;
    -moz-border-radius: 4px;
    border-radius: 0px;
    display: none;
  }

  .pop-up-form-holder input, .pop-up-form-holder textarea {
    border: solid 2px #ccc;
    width: 100%;
    margin-bottom: 5px;
    border-radius: 4px;
  }

  .pop-up-form-holder input, .pop-up-form-holder textarea {
    box-shadow: none;
    padding: 5px 10px;
  }

  .triangles-blog {
    display: none;
  }
}

@media screen and (min-height: 640px) {

  p.slide-menu-cta {
    display: block;
  }

}

@media screen and (max-width: 320px) {

  .section-4 h2 {
    font-size: 32px;
  }

  .new-awards-holder img {
    margin: 0 auto;
  }

  #carousel-intro .carousel-indicators {
    bottom: 8%;
  }

  #ab-home .down-next-arrow {
    bottom: 2%;
  }

}
